/*

Theme Name: Child of Cousteau
Description:child theme based on Cousteau
Author: Allison Culbertson
Version: 1.4
Template: cousteau

*/


.main-page {
    padding: 60px 0;
}
#logo-row h1 {
    float: left;
margin-right: 20px;
}
@media only screen and (max-width : 1200px) {
#logo-row h1 {
    float: none;
margin-right: 0px;
text-align:center;
}


}
@media only screen and (max-width : 960px) {
img.spaceabove {
margin-top: -30px;
}
.fh-top--book{
position: relative !important;
left: auto !important;
right: auto !important;
}
}
figure {
    margin: 0 !important;
}
.flexslider {
    border: 0px solid #fff;
    border-radius: 4px;
    box-shadow: 0 0px 0px rgba(0, 0, 0, 0.2);
}

.testimonials .slides img {
  display: inline-block;
  width: auto;

}
.testimonials {
  background: none;
}

.flex-direction-nav a {
  width: 40px;
  height: 40px;
  top: 50%;
  margin: -20px 0 0 0;
  opacity: 0.7;
  color: #FFF;
  line-height: normal;
}
.flex-direction-nav a:hover {
  color: #FFF;
  opacity: 1;
}
.flex-direction-nav a:before {
  font-family: FontAwesome;
  content: '\f053';
  font-size: 34px;
}
.flex-direction-nav a.flex-next:before {
  content: '\f054';
}
.flex-direction-nav a.flex-next {
  right: 30px;
}
.flex-direction-nav a.flex-prev {
  left: 30px;
}


